a
{
color: #f44;
}

body
{
Font-family: Tahoma;
margin: 0;
text-align: center;
background-color: #000;
color: #fff;
height: 100%;
}

#main
{
text-align: left;
width: 760px;
margin: auto;
background-color: #fdd;
background: url(images/design/back_in.gif) repeat-y;
//min-height: 300px;
min-height: 100%;
border-left: 2px solid #888;
border-right: 2px solid #888;
}

#main #top
{
//background-color: #ddd;
background: url(images/design/logo.gif) no-repeat;
height: 100px;
width: 760px;
}

#main #menu
{
float: left;
width: 150px;
}

#main #menu ul
{
text-align: center;
list-style-type: none;
margin-top: 10px;
padding-left: 0px;
width: 150px;
margin-left: 0;
}

#main #menu ul li
{
padding: 0;
padding-left: 0px;
border-top: 1px solid #415285;
border-bottom: 1px solid #213265;
font-variant: small-caps;
margin-bottom: 1px;
}

#main #menu ul li a
{
color: #fff;
text-decoration: none;
}

#main #content
{
padding-left: 155px;
margin-top: 5px;
}

#main #content #gallery
{
margin-left: 14px;
margin-top: 10px;
}

#main #content #gallery #cell
{
border-top: 1px solid #444;
border-bottom: 1px solid #222;
border-left: 1px solid #444;
border-right: 1px solid #222;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #222;
margin-top: 5px;
text-align: center;
}

#main #content #gallery #cell a
{
color: #fff;
text-decoration: none;
}

#main #content #gallery #cell a img
{
border: 0px;
height: 120px;
}

#main #content #seznam ul
{
list-style-type: none;
margin: 0;
padding: 0;
}

#main #content #seznam a
{
color: #fff;
text-decoration: none;
}

#bottom
{
width: 800px;
border: 1px solid red;
}